.sprite {background-image: url(/ui/css/images/sprite_cat.png);}.categories .c-5 span {  background-position: -4px 0px; }
.categories .c-45 span {  background-position: -4px -26px; }
.categories .c-46 span {  background-position: -4px -52px; }
.categories .c-47 span {  background-position: -4px -78px; }
.categories .c-38 span {  background-position: -4px -104px; }
.categories .c-64 span {  background-position: -4px -130px; }
.categories .c-3 span {  background-position: -4px -156px; }
.categories .c-7 span {  background-position: -4px -182px; }
.categories .c-8 span {  background-position: -4px -208px; }
.categories .c-9 span {  background-position: -4px -234px; }
.categories .c-10 span {  background-position: -4px -260px; }
.categories .c-11 span {  background-position: -4px -286px; }
.categories .c-44 span {  background-position: -4px -312px; }
.categories .c-12 span {  background-position: -4px -338px; }
.categories .c-13 span {  background-position: -4px -364px; }
.categories .c-62 span {  background-position: -4px -390px; }
.categories .c-36 span {  background-position: -4px -416px; }
.categories .c-14 span {  background-position: -4px -442px; }
.categories .c-15 span {  background-position: -4px -468px; }
.categories .c-55 span {  background-position: -4px -494px; }
.categories .c-16 span {  background-position: -4px -520px; }
.categories .c-17 span {  background-position: -4px -546px; }
.categories .c-4 span {  background-position: -4px -572px; }
.categories .c-18 span {  background-position: -4px -598px; }
.categories .c-19 span {  background-position: -4px -624px; }
.categories .c-20 span {  background-position: -4px -650px; }
.categories .c-21 span {  background-position: -4px -676px; }
.categories .c-22 span {  background-position: -4px -702px; }
.categories .c-23 span {  background-position: -4px -728px; }
.categories .c-24 span {  background-position: -4px -754px; }
.categories .c-25 span {  background-position: -4px -780px; }
.categories .c-26 span {  background-position: -4px -806px; }
.categories .c-61 span {  background-position: -4px -832px; }
.categories .c-22539 span {  background-position: -4px -858px; }
.categories .c-22540 span {  background-position: -4px -884px; }
.categories .c-22538 span {  background-position: -4px -910px; }
.categories .c-1 span {  background-position: -4px -936px; }
.categories .c-22541 span {  background-position: -4px -962px; }
.categories .c-32 span {  background-position: -4px -988px; }
.categories .c-54 span {  background-position: -4px -1014px; }
.categories .c-34 span {  background-position: -4px -1040px; }
.categories .c-35 span {  background-position: -4px -1066px; }
.categories .c-53 span {  background-position: -4px -1092px; }
.categories .c-52 span {  background-position: -4px -1118px; }
.categories .c-49 span {  background-position: -4px -1144px; }
.categories .c-59 span {  background-position: -4px -1170px; }
.categories .c-51 span {  background-position: -4px -1196px; }
.categories .c-60 span {  background-position: -4px -1222px; }
.categories .c-33 span {  background-position: -4px -1248px; }
.categories .c-37 span {  background-position: -4px -1274px; }
.categories .c-43 span {  background-position: -4px -1300px; }
.categories .c-42 span {  background-position: -4px -1326px; }
.categories .c-56 span {  background-position: -4px -1352px; }
.categories .c-41 span {  background-position: -4px -1378px; }
.categories .c-48 span {  background-position: -4px -1404px; }
.categories .c-50 span {  background-position: -4px -1430px; }
.categories .c-40 span {  background-position: -4px -1456px; }
.categories .c-66 span {  background-position: -4px -1482px; }
.categories .c-63 span {  background-position: -4px -1508px; }
.categories .c-39 span {  background-position: -4px -1534px; }
.categories .c-57 span {  background-position: -4px -1560px; }
.categories .c-58 span {  background-position: -4px -1586px; }
.categories .mc-flying span {  background-position: 0px -1612px; }
.categories .mc-football span {  background-position: 0px -1642px; }
.categories .mc-pirates span {  background-position: 0px -1672px; }
.categories .mc-seafight span {  background-position: 0px -1702px; }
.categories .mc-space span {  background-position: 0px -1732px; }
.categories .mc-dragons span {  background-position: 0px -1762px; }
.categories .mc-war span {  background-position: 0px -1792px; }
.categories .mc-fantasy span {  background-position: 0px -1822px; }
.categories .mc-shooting span {  background-position: 0px -1852px; }
.categories .mc-racing span {  background-position: 0px -1882px; }
.categories .mc-strategy span {  background-position: 0px -1912px; }
